<template>
  <div id="app-container">
    <Home/>
  </div>
</template>

<script>
import './App.scss'
import Home from './pages/HomePage.vue'

export default {
  name: 'App',
  components: {
    Home
  }
}
</script>

<style>
#app-container {
}
</style>
